ID CVE-2018-10504
Summary The WebDorado "Form Maker by WD" plugin before 1.12.24 for WordPress allows CSV injection.
References
Vulnerable Configurations
  • cpe:2.3:a:web-dorado:form_maker:*:*:*:*:*:wordpress:*:*
    cpe:2.3:a:web-dorado:form_maker:*:*:*:*:*:wordpress:*:*
CVSS
Base: 6.8 (as of 06-06-2018 - 14:35)
Impact:
Exploitability:
CWE CWE-1236
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:P/I:P/A:P
refmap via4
exploit-db 44559
misc https://wordpress.org/plugins/form-maker/#developers
Last major update 06-06-2018 - 14:35
Published 27-04-2018 - 16:29
Last modified 24-08-2020 - 17:37
Back to Top